<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
    <acl>
        <resources>
			<resource id="Magento_Backend::admin">
				<resource id="Neoxero_Megamenu::megamenu" title="Megamenu" sortOrder="100">
					<resource id="Neoxero_Megamenu::save" title="Save Item" sortOrder="10" />
					<resource id="Neoxero_Megamenu::delete" title="Delete Item" sortOrder="20" />
                </resource>
				
				<resource id="Magento_Backend::stores">
                    <resource id="Magento_Backend::stores_settings">
                        <resource id="Magento_Config::config">
                            <resource id="Neoxero_Megamenu::config_megamenu" title="Megamenu Setting" />
                        </resource>
                    </resource>
                </resource>
            </resource>
        </resources>
    </acl>
</config>
